<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_6_audience_1_affaire_5</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 5</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Zephir Dignoire, ouvrier passementier,
         <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour six Juin </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Zephir Dignoire, ouvrier passementier, demeurant à
                  Paris, Cité Popincourt, numéro six ; Demandeur ; Comparant ; D'une
                  part ; Et Monsieur Bailleux, fabricant passementier, demeurant et
                  domicilié à Paris, rue d'Angoulême, numéro cinquante ; Défendeur ;
                  Défaillant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du Département de la seine pour l'industrie des tissus en dates des
                  Mercredi vingt deux et vendredi vingt quatre Mai mil huit cent
                  soixante dx huit Dignoire fit citer Bailleux à comparaître par
                  devant le dit conseil de Prud'hommes séant en Bureaux Particuliers
                  les Vendredi vingt quatre et Lundi sept Mai mil huit cent soixante
                  dix huit pour se concilier si faire se pouvait sur la demande qu'il
                  entendait former contre lui devant le dit conseil en paiement de la
                  somme de cinq cent soixante treize francs cinquante centimes qu'il
                  lui doit pour salaire. Bailleux n'ayant pas comparu la cause fut
                  renvoyée devant le Bureau Général du Conseil séant le jeudi six Juin
                  mil huit cent soixante dix huit. Cité pour le dit jour six Juin par
                  lettre du secrétaire du conseil en date du vingt neuf Mai mil huit
                  cent soixante dix huit à la requête de Dignoire Bailleux ne comparut
                  pas. A l'appel de la cause Dignoire se présenta et conclut à ce
                  qu'il plut au Bureau Général du conseil donner défaut contre
                  Bailleux non comparant ni personne pour lui quoique dument appelé et
                  pour le profit le condamner à lui payer avec intérêts suivant la loi
                  la somme de cinq cent soixante treize francs cinquante centimes
                  qu'il lui doit pour salaire, plus, telle indemnité qu'il plaira au
                  Conseil fixer pour perte de temps devant les Bureaux du Conseil et
                  les dépens, ordonner l'exécution provisoire du payement à
                  intervenir, nonobstant appel et sans qu'il soit besoin par lui de
                  fournir caution, conformément à l'article quatorze de la loi du
                  premier Juin mil huit cent cinquante trois. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on donner défaut contre Bailleux non comparant
                  ni personne pour lui quoique dument appelé et pour le profit adjuger
                  au demandeur les conclusions par lui précèdemment prises ? Que
                  doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Dignoire en ses demandes et Conclusions et en
                  avoir délibéré conformément à la loi ; Attendu que les demandes de
                  Dignoire paraissent justes et fondées ; Que d'ailleurs elles ne sont
                  pas contestée par Bailleux non comparant ni rsonne pour lui quoique
                  dument appelé ; Attendu qu'en ne comparaissant pas devant les
                  Bureaux du conseil Bailleux a causé à Dignoire un préjudice de perte
                  de temps, ce qu'il doit réparer ; Par ces motifs = Le Bureau Général
                  jugeant en premier ressort ; vu l'article quarante un du décret du
                  onze Juin mil huit cent neuf, portant règlement pour les Conseils de
                  Prud'hommes ; Donne défaut contre Bailleux non comparant ni personne
                  pour lui quoique dument appelé ; Et adjugeant le profit du dit
                  défaut ; Condamne Bailleux à payer avec intérêts suivant la loi à
                  Dignoire la somme de Cinq cent soixante treize francs cinquante
                  centimes qu'il lui doit pour salaire, plus une indemnité de six
                  francs pour temps perdu ; Le condamne en outre aux dépens taxés et
                  liquidés envers le demandeur à la somme de un franc, et à celle dûe
                  au Trésor Public, pour la papier timbré de la présente minute,
                  conformément à la loi du sept août mil huit cent cinquante ; ence,
                  non compris le coût du présent jugement, la signification d'icelui
                  et ses suites ; Ordonne l'exécution provisoire du présent jugement,
                  nonobstant appel et sans qu'il soit besoin par le demandeur de
                  fournir caution, conformément à l'article quatorze du premier Juin
                  mil huit cent cinquante trois. Et vu les articles 437 du code de
                  procèdure civile, 27 et 42 du décret du onze Juin mil huit cent
                  neuf, pour signifier au défendeur le présent jugement commet
                  Champion, l'un de ses huissiers audienciers. Ainsi jugé les jour
                  mois et an que dessus. Lecucq secrétaire 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>